## r-cran-raster 2.6

=== DESCRIPTION ===
Package: raster
Type: Package
Title: Geographic Data Analysis and Modeling
Version: 2.6-7
Date: 2017-11-12
Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
        parallel, rasterVis, MASS, sf
LinkingTo: Rcpp
Imports: Rcpp
SystemRequirements: C++11
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  email = "r.hijmans@gmail.com"),
	person("Jacob", "van Etten", role = "ctb"),
	person("Joe", "Cheng", role = "ctb"),
	person("Matteo", "Mattiuzzi", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Jonathan A.", "Greenberg", role = "ctb"),
	person("Oscar", "Perpinan Lamigueiro", role = "ctb"),
	person("Andrew", "Bevan", role = "ctb"),
	person("Etienne B.", "Racine", role = "ctb"),
	person("Ashton", "Shortridge", role = "ctb"),
	person("Aniruddha", "Ghosh", role = "ctb")
	)
Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported.
License: GPL (>= 3)
URL: http://www.rspatial.org/
ByteCompile: TRUE
NeedsCompilation: yes
Packaged: 2017-11-13 07:31:42 UTC; rhijmans
Author: Robert J. Hijmans [cre, aut],
  Jacob van Etten [ctb],
  Joe Cheng [ctb],
  Matteo Mattiuzzi [ctb],
  Michael Sumner [ctb],
  Jonathan A. Greenberg [ctb],
  Oscar Perpinan Lamigueiro [ctb],
  Andrew Bevan [ctb],
  Etienne B. Racine [ctb],
  Ashton Shortridge [ctb],
  Aniruddha Ghosh [ctb]
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-13 19:30:51 UTC
