## r-cran-raster 2.5-8

=== debian/changelog ===
r-cran-raster (2.5-8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:36:26 +0200

r-cran-raster (2.5-8-1) unstable; urgency=low

  * Initial release (closes: #829580)
  * Fixed license

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2016 14:25:35 +0200
