=== debian/control ===
Source: r-cran-raster
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp,
               r-cran-sp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-raster/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-raster/trunk/
Homepage: https://cran.r-project.org/web/packages/raster

Package: r-cran-raster
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-sp
Description: GNU R geographic data analysis and modeling
 This GNU R package provides functions for reading, writing,
 manipulating, analyzing and modeling of gridded spatial data. The
 package implements basic and high-level functions. Processing of very
 large files is supported.
