=== debian/control ===
Source: r-cran-raster
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
Homepage: https://cran.r-project.org/package=raster

Package: r-cran-raster
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R geographic data analysis and modeling
 This GNU R package provides functions for reading, writing,
 manipulating, analyzing and modeling of gridded spatial data. The
 package implements basic and high-level functions. Processing of very
 large files is supported.
