## r-cran-raster 2.8

=== DESCRIPTION ===
Package: raster
Type: Package
Title: Geographic Data Analysis and Modeling
Version: 2.8-19
Date: 2019-01-29
Depends: sp (>= 1.2-0), R (>= 3.0.0)
Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
        parallel, rasterVis, MASS, sf, testthat
LinkingTo: Rcpp
Imports: Rcpp, methods
SystemRequirements: C++11
Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported.
License: GPL (>= 3)
URL: https://www.rspatial.org/
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
			email = "r.hijmans@gmail.com", 
			comment = c(ORCID = "0000-0001-5872-2872")),
	person("Jacob", "van Etten", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Joe", "Cheng", role = "ctb"),
	person("Andrew", "Bevan", role = "ctb"),
	person("Roger", "Bivand", role = "ctb"),
	person("Lorenzo", "Busetto", role = "ctb"),
	person("Mort", "Canty", role = "ctb"),
	person("David", "Forrest", role = "ctb"),
	person("Aniruddha", "Ghosh", role = "ctb"),
	person("Duncan", "Golicher", role = "ctb"),
	person("Josh", "Gray", role = "ctb"),
	person("Jonathan A.", "Greenberg", role = "ctb"),
	person("Paul", "Hiemstra", role = "ctb"),
	person("Institute for Mathematics Applied Geosciences", role="cph"),
	person("Charles", "Karney", role = "ctb"),
	person("Matteo", "Mattiuzzi", role = "ctb"),
	person("Steven", "Mosher", role = "ctb"),
	person("Jakub", "Nowosad", role = "ctb"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Oscar", "Perpinan Lamigueiro", role = "ctb"),
	person("Etienne B.", "Racine", role = "ctb"),
	person("Barry", "Rowlingson", role = "ctb"),
	person("Ashton", "Shortridge", role = "ctb"),
	person("Bill", "Venables", role = "ctb"),
	person("Rafael", "Wueest", role = "ctb")
	)
NeedsCompilation: yes
Packaged: 2019-01-29 20:47:19 UTC; rhijmans
Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
  Jacob van Etten [ctb],
  Michael Sumner [ctb],
  Joe Cheng [ctb],
  Andrew Bevan [ctb],
  Roger Bivand [ctb],
  Lorenzo Busetto [ctb],
  Mort Canty [ctb],
  David Forrest [ctb],
  Aniruddha Ghosh [ctb],
  Duncan Golicher [ctb],
  Josh Gray [ctb],
  Jonathan A. Greenberg [ctb],
  Paul Hiemstra [ctb],
  Institute for Mathematics Applied Geosciences [cph],
  Charles Karney [ctb],
  Matteo Mattiuzzi [ctb],
  Steven Mosher [ctb],
  Jakub Nowosad [ctb],
  Edzer Pebesma [ctb],
  Oscar Perpinan Lamigueiro [ctb],
  Etienne B. Racine [ctb],
  Barry Rowlingson [ctb],
  Ashton Shortridge [ctb],
  Bill Venables [ctb],
  Rafael Wueest [ctb]
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-30 17:40:07 UTC
