## r-cran-raster 2.8-19

=== debian/changelog ===
r-cran-raster (2.8-19-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2019 10:57:45 +0100

r-cran-raster (2.8-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 10:54:42 +0100

r-cran-raster (2.7-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 21:17:38 +0200
