## r-cran-raster 2.9-23

=== debian/changelog ===
r-cran-raster (2.9-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:06:58 +0200

r-cran-raster (2.9-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 13:41:45 +0200
