=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
