## r-cran-raster 3.0-7

=== debian/changelog ===
r-cran-raster (3.0-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 15:45:34 +0200

r-cran-raster (3.0-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 08:07:09 +0200
