## r-cran-raster 3.0-12

=== debian/changelog ===
r-cran-raster (3.0-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:59:00 +0100
