## r-cran-raster 3.3-7

=== debian/changelog ===
r-cran-raster (3.3-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:37:27 +0200

r-cran-raster (3.1-5-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-testthat to test-deps (Closes: #961408)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:36:06 +0200

r-cran-raster (3.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 22:31:01 +0200
