## r-cran-raster 3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 3.0-12
-Date: 2020-01-29
-Depends: sp (>= 1.2-0), R (>= 3.0.0)
-Suggests: rgdal (>= 0.9-1), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
-        parallel, rasterVis, MASS, sf, testthat
+Version: 3.4-5
+Date: 2020-11-10
+Depends: sp (>= 1.4.1), R (>= 3.5.0)
+Suggests: rgdal (>= 1.5-8), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
+        parallel, rasterVis, MASS, sf, tinytest, gstat, fields
 LinkingTo: Rcpp
 Imports: Rcpp, methods
 SystemRequirements: C++11
-Description: Reading, writing, manipulating, analyzing and modeling of gridded spatial data. The package implements basic and high-level functions. Processing of very large files is supported. There is a also support for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
+Description: Reading, writing, manipulating, analyzing and modeling of spatial data. The package implements basic and high-level functions for raster data and for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
 License: GPL (>= 3)
-URL: https://CRAN.R-project.org/package=raster
+URL: https://rspatial.org/raster
 BugReports: https://github.com/rspatial/raster/issues/
 Authors@R: c(
 	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
@@ -20,10 +20,12 @@
 	person("Jacob", "van Etten", role = "ctb"),
 	person("Michael", "Sumner", role = "ctb"),
 	person("Joe", "Cheng", role = "ctb"),
+	person("Dan", "Baston", role = "ctb"),
 	person("Andrew", "Bevan", role = "ctb"),
 	person("Roger", "Bivand", role = "ctb"),
 	person("Lorenzo", "Busetto", role = "ctb"),
 	person("Mort", "Canty", role = "ctb"),
+	person("Ben", "Fasoli", role = "ctb"),
 	person("David", "Forrest", role = "ctb"),
 	person("Aniruddha", "Ghosh", role = "ctb"),
 	person("Duncan", "Golicher", role = "ctb"),
@@ -45,15 +47,17 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2020-01-29 10:20:04 UTC; rhijm
+Packaged: 2020-11-10 22:57:23 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
   Joe Cheng [ctb],
+  Dan Baston [ctb],
   Andrew Bevan [ctb],
   Roger Bivand [ctb],
   Lorenzo Busetto [ctb],
   Mort Canty [ctb],
+  Ben Fasoli [ctb],
   David Forrest [ctb],
   Aniruddha Ghosh [ctb],
   Duncan Golicher [ctb],
@@ -75,4 +79,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-30 09:00:02 UTC
+Date/Publication: 2020-11-14 15:30:02 UTC
