## r-cran-raster 3.4-5

=== debian/changelog ===
r-cran-raster (3.4-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:38:35 +0100

r-cran-raster (3.3-13-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.
  * Upstream has removed test suite thus remove autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:59:53 +0200
