=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
