## r-cran-raster 3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 3.4-5
-Date: 2020-11-10
-Depends: sp (>= 1.4.1), R (>= 3.5.0)
-Suggests: rgdal (>= 1.5-8), rgeos (>= 0.3-8), ncdf4, igraph, tcltk,
-        parallel, rasterVis, MASS, sf, tinytest, gstat, fields
+Version: 3.5-15
+Date: 2022-01-22
+Imports: Rcpp, methods, terra (>= 1.5-12)
 LinkingTo: Rcpp
-Imports: Rcpp, methods
+Depends: sp (>= 1.4-5), R (>= 3.5.0)
+Suggests: rgdal (>= 1.5-23), rgeos (>= 0.5-3), ncdf4, igraph, tcltk,
+        parallel, rasterVis, MASS, sf, tinytest, gstat, fields,
+        exactextractr
 SystemRequirements: C++11
 Description: Reading, writing, manipulating, analyzing and modeling of spatial data. The package implements basic and high-level functions for raster data and for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
 License: GPL (>= 3)
@@ -33,10 +34,12 @@
 	person("Jonathan A.", "Greenberg", role = "ctb"),
 	person("Paul", "Hiemstra", role = "ctb"),
 	person("Kassel", "Hingee", role = "ctb"),
+	person("Alex", "Ilich", role = "ctb"),
 	person("Institute for Mathematics Applied Geosciences", role="cph"),
 	person("Charles", "Karney", role = "ctb"),
 	person("Matteo", "Mattiuzzi", role = "ctb"),
 	person("Steven", "Mosher", role = "ctb"),
+	person("Babak", "Naimi", role = "ctb"),	
 	person("Jakub", "Nowosad", role = "ctb"),
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Oscar", "Perpinan Lamigueiro", role = "ctb"),
@@ -47,7 +50,7 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2020-11-10 22:57:23 UTC; rhijm
+Packaged: 2022-01-22 18:13:14 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
@@ -65,10 +68,12 @@
   Jonathan A. Greenberg [ctb],
   Paul Hiemstra [ctb],
   Kassel Hingee [ctb],
+  Alex Ilich [ctb],
   Institute for Mathematics Applied Geosciences [cph],
   Charles Karney [ctb],
   Matteo Mattiuzzi [ctb],
   Steven Mosher [ctb],
+  Babak Naimi [ctb],
   Jakub Nowosad [ctb],
   Edzer Pebesma [ctb],
   Oscar Perpinan Lamigueiro [ctb],
@@ -79,4 +84,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-14 15:30:02 UTC
+Date/Publication: 2022-01-22 23:02:41 UTC
