## r-cran-raster 3.5-15

=== debian/changelog ===
r-cran-raster (3.5-15-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 22:18:03 +0100

r-cran-raster (3.5-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop fix-terra-versionreq.patch: Upstream fixed it

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 14:01:40 +0000

r-cran-raster (3.5-9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5-9
  * Fix terra versioning scheme to match archive

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Dec 2021 23:46:55 +0530

r-cran-raster (3.5-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Build-Depends: r-cran-terra

 -- Andreas Tille <tille@debian.org>  Sun, 07 Nov 2021 21:04:10 +0530

r-cran-raster (3.4-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 17:31:06 +0200
