=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-rcpp
-Standards-Version: 4.5.1
+               r-cran-rcpp,
+               r-cran-terra (>= 1.5-12)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
