## r-cran-raster 3.5-29

=== debian/changelog ===
r-cran-raster (3.5-29-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 09:19:20 +0200

r-cran-raster (3.5-21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:56:08 +0200
