## r-cran-raster 3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Package: raster
 Type: Package
 Title: Geographic Data Analysis and Modeling
-Version: 3.5-15
-Date: 2022-01-22
-Imports: Rcpp, methods, terra (>= 1.5-12)
+Version: 3.6-14
+Date: 2023-01-12
+Imports: Rcpp, methods, terra (>= 1.6-41)
 LinkingTo: Rcpp
 Depends: sp (>= 1.4-5), R (>= 3.5.0)
-Suggests: rgdal (>= 1.5-23), rgeos (>= 0.5-3), ncdf4, igraph, tcltk,
-        parallel, rasterVis, MASS, sf, tinytest, gstat, fields,
-        exactextractr
+Suggests: ncdf4, igraph, tcltk, parallel, rasterVis, MASS, sf,
+        tinytest, gstat, fields, exactextractr
 SystemRequirements: C++11
-Description: Reading, writing, manipulating, analyzing and modeling of spatial data. The package implements basic and high-level functions for raster data and for vector data operations such as intersections. See the manual and tutorials on <https://rspatial.org/> to get started.
+Description: Reading, writing, manipulating, analyzing and modeling of spatial data. This package has been superseded by the "terra" package <https://CRAN.R-project.org/package=terra>. 
 License: GPL (>= 3)
 URL: https://rspatial.org/raster
 BugReports: https://github.com/rspatial/raster/issues/
@@ -50,7 +49,7 @@
 	person("Rafael", "Wueest", role = "ctb")
 	)
 NeedsCompilation: yes
-Packaged: 2022-01-22 18:13:14 UTC; rhijm
+Packaged: 2023-01-15 02:51:22 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Jacob van Etten [ctb],
   Michael Sumner [ctb],
@@ -84,4 +83,4 @@
   Rafael Wueest [ctb]
 Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-01-22 23:02:41 UTC
+Date/Publication: 2023-01-16 13:10:02 UTC
