## r-cran-raster 3.6-14

=== debian/changelog ===
r-cran-raster (3.6-14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:39:37 +0100

r-cran-raster (3.6-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:24:49 +0100

r-cran-raster (3.6-11-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 14:25:01 +0100

r-cran-raster (3.6-3-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 08:35:58 +0200
