=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-rcpp,
                r-cran-terra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
