=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ncdf4,
         r-cran-igraph,
#         r-cran-tcltk,
#         r-cran-parallel,
#         r-cran-rasterVis,
         r-cran-mass,
         r-cran-sf,
         r-cran-tinytest,
         r-cran-gstat,
         r-cran-fields,
#         r-cran-exactextractr
         r-cran-codetools
Restrictions: allow-stderr
