## r-cran-raster 3.6-23

=== debian/changelog ===
r-cran-raster (3.6-23-1) unstable; urgency=medium

  * New upstream version
  * Manually add r-cran-codetools to Test-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 20:13:41 +0200

r-cran-raster (3.6-20-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 17:03:59 +0200
