## r-cran-raster 3.6-26

=== debian/changelog ===
r-cran-raster (3.6-26-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:50:48 +0200
