## r-cran-raster 3.6-30

=== debian/changelog ===
r-cran-raster (3.6-30-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 10:30:20 +0900
