## r-cran-raster 3.6-31

=== debian/changelog ===
r-cran-raster (3.6-31-2) unstable; urgency=medium

  * Team upload.
  * Depend on bsdutils. Closes: #1115278
  * Standards-Version: 4.7.2 (no changes needed)
  * Test-depend on codetools to run more tests.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 23 Sep 2025 19:24:54 +0100

r-cran-raster (3.6-31-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 09:19:37 +0900
