=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp,
-               r-cran-terra
-Standards-Version: 4.7.0
+               r-cran-terra (>= 1.8-5)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raster.git
 Homepage: https://cran.r-project.org/package=raster
@@ -20,7 +20,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         bsdutils
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R geographic data analysis and modeling
