=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ncdf4,
        r-cran-igraph,
        r-cran-mass,
        r-cran-sf,
        r-cran-tinytest,
        r-cran-gstat,
        r-cran-fields,
        r-cran-codetools,
        r-cran-exactextractr
Restrictions: allow-stderr
