=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/raster_([-\d.]*)\.tar\.gz
